DEALLOCVT(1)

NOM
deallocvt – Désallocation des consoles virtuelles non utilisées

SYNOPSIS
deallocvt [option...] [N ...]

DESCRIPTION

La commande deallocvt désalloue la mémoire du noyau et les structures de données pour toutes les consoles virtuelles non utilisées. Si un ou plusieurs arguments N ... sont indiqués, seules les consoles virtuelles /dev/ttyN correspondantes seront désallouées.

Une console virtuelle est inutilisée si ce n’est pas la console de premier plan, et si aucun processus n’est ouvert pour lecture ou pour écriture et aucun texte n’a été sélectionné sur son écran.

OPTIONS

-C, --console=DEV
    Le périphérique de console à utiliser.

-V, --version
    Afficher le numéro de version.

-h, --help
    Afficher ce message d'utilisation.

AUTEURS
Andries Brouwer <aeb@cwi.nl>

VOIR AUSSI
chvt(1), openvt(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.